/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Item List"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Список элементов";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Текстовое поле";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "Членство NAPP";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "Ячейка табличного представления";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AJo-1E-Xyh"; */
"AJo-1E-Xyh.title" = "Элемент 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CWW-8r-qqz"; */
"CWW-8r-qqz.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "D1r-o8-isB"; */
"D1r-o8-isB.title" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Remove from Folder"; ObjectID = "G7l-vI-rC9"; */
"G7l-vI-rC9.title" = "Удалить из папки";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "LKL-yR-vcd"; */
"LKL-yR-vcd.title" = "Копировать пароль";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "Pkw-rJ-Nmc"; */
"Pkw-rJ-Nmc.title" = "Избранное";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "TSA-Wc-MLr"; */
"TSA-Wc-MLr.title" = "Правка";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "V9c-49-evJ"; */
"V9c-49-evJ.title" = "Элемент 1";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iYl-01-KcT"; */
"iYl-01-KcT.title" = "Дублировать";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kma-vP-Wdc"; */
"kma-vP-Wdc.title" = "Элемент 3";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "tj6-rT-wpH"; */
"tj6-rT-wpH.title" = "Ввести имя пользователя в браузере";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "tnW-ST-9zb"; */
"tnW-ST-9zb.title" = "Отправить в корзину";

